.settingsRow{
  background-color: #F3F3F3 !important;
}

.header{
  margin-top: 2%;
  margin-bottom: 30px;
  border-bottom: 0.5px solid red
}

md-card{
  background-color: #F3F3F3 !important;
  border: solid 2px #d1cfcf!important;
}

#profile, #role, #security {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

#security{
  border-bottom: 0.5px solid red;
  margin-bottom: 10px;
}

#role{
  text-align: right;
}

input{
  width: 10em;
  font-weight: 700;
  font-size: 1.5em;
}

#subMessage{
  margin-top: 5px;
  font-family: "Arial Italic","Arial";
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 18px;
}

.buttons{
  text-align: right;
}

.small-md-spinner{
  float:right !important;
  position: relative;
  bottom: 1em !important;
}
